<div class="block__many_many">
    <nav class="block__many_many_panel">
        <a href="" class="block__many_button">СМИ</a>
        <a href="" class="block__many_button">Фото</a>
        <a href="" class="block__many_button">Видео</a>
        <a href="" class="block__many_button">Мероприятия</a>
        <a href="" class="block__many_button">Новости / анонсы</a>
    </nav>
</div>